"ModuleLanguage.langPrivacyPolicy" = "Datenkitsjtlinie";
"ModuleLanguage.langNews" = "@pps4Me Nieuws";
"ModuleLanguage.langMailToHT" = "Stuur een e-mail naar @pps4Me";
"ModuleLanguage.langOpenHomepageTT" = "Open @pps4Me homepage";
